uuid: 437c15eb-be4e-4f69-a960-e2888856d225
langcode: en
status: true
dependencies:
  config:
    - field.field.media_contact_entity.media_contact.field_email
    - field.field.media_contact_entity.media_contact.field_phone
    - field.field.media_contact_entity.media_contact.field_role
    - media_contact.media_contact_entity_type.media_contact
id: media_contact_entity.media_contact.default
targetEntityType: media_contact_entity
bundle: media_contact
mode: default
content:
  field_email:
    weight: 5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: email_default
    region: content
  field_phone:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_role:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
